Skip to main content
GET
/
v2
/
branches
/
live-calls
Get Branch Live Calls
curl --request GET \
  --url https://api.voxo.co/v2/branches/live-calls \
  --header 'Authorization: Bearer <token>'
[
  {
    "application": "<string>",
    "channel": "<string>",
    "callId": "<string>",
    "hostIp": "<string>",
    "direction": "<string>",
    "peerName": "<string>",
    "cidNum": "<string>",
    "cidName": "<string>",
    "connectedLineNum": "<string>",
    "connectedLineName": "<string>",
    "start": "<string>",
    "transcriptionId": "<string>",
    "transcription": "<string>",
    "linkedTranscriptionId": "<string>",
    "linkedTranscript": "<string>"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

200 - application/json

List of active calls

application
string | null
required

Application handling the call

channel
string | null
required

Call channel identifier

callId
string | null
required

Unique call identifier

hostIp
string | null
required

Host IP of the call server

direction
string | null
required

Call direction (inbound/outbound)

peerName
string | null
required

SIP peer name

cidNum
string | null
required

Caller ID number

cidName
string | null
required

Caller ID name

connectedLineNum
string | null
required

Connected line number

connectedLineName
string | null
required

Connected line name

start
string | null
required

Call start timestamp

transcriptionId
string | null
required

Transcription session ID

transcription
string | null
required

Live transcription text

linkedTranscriptionId
string | null
required

Linked party transcription ID

linkedTranscript
string | null
required

Linked party transcription text